
:root {
	--bs-primary: #5d7fdd;
	--bs-primary: #243a7b;
	--bs-primary-rgb: 36,58,123;
	--ck-primary-comp: #5d7fdd;
	--ck-primary-comp-rgb: 93,127,221;
	--bs-link-color: #243a7b;
	--bs-link-color-rgb: 36,58,123;
	--bs-link-hover-color: #5d7fdd;
	--bs-link-hover-color-rgb: 93,127,221;
	--bs-nav-link-color: #243a7b;
	--bs-nav-link-hover-color: #5d7fdd;
	--bs-primary-bg-subtle: #d3d8e5; /*background for alert-primary and others. (Opacity:20) */
	--bs-primary-text-emphasis: #17254d; /*text color for alert-primary and others. (HSL:L-60) */
	--bs-primary-border-subtle: #A7b0ca; /*border for alert-primary. (Opacity:40) */
	--bs-body-font-family: "Montserrat", Arial, sans-serif;
}


#profile_navbar_logo {
	content: url('/images/layout/logo_profile_navbar.png');
}

#logo_header {
	content: url('/images/layout/logo_header.png');
}

#logo_footer {
	content: url('/images/layout/logo_footer.png');
}
#logo_intranet {
	content: url('/images/layout/logo_intranet.png');
}